EFS Software Easy Chat Server Authentication Request Handling Remote Buffer Overflow Vulnerability

Bugtraq ID: 25328
Class: Boundary Condition Error
CVE: CVE-2004-2466
Remote: Yes
Local: No
Published: Aug 14 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: NetJackal
Vulnerable: Efssoft Easy Chat Server 2.5
Efssoft Easy Chat Server 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus